Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.nlp.trees
Interface WordNetConnection

    public interface WordNetConnection

Allows us to verify that a wordnet connection is available without compile time errors if the package is not found.

Author:
  Chris Cox, Eric Yeh

Method Summary
`boolean` | `wordNetContains(String s)`

Method Detail

### wordNetContains

    boolean wordNetContains(String s)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Stanford NLP Group